/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc92               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc93               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e16             { /* overview_4020012.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 117.75pt;
	width           : 205.50pt;
	height          : 525.75pt;
	}
div#e15             { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 281.25pt;
	top             : 111.75pt;
	width           : 450.00pt;
	height          : 219.00pt;
	}
img#e14             { /* overview_4020011.jpg */
	position        : absolute;
	left            : 516.75pt;
	top             : 358.50pt;
	width           : 177.00pt;
	height          : 468.75pt;
	}
img#e13             { /* overview_4020010.jpg */
	position        : absolute;
	left            : 319.50pt;
	top             : 840.00pt;
	width           : 180.75pt;
	height          : 321.75pt;
	}
img#e12             { /* overview_4020009.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             : 656.25pt;
	width           : 205.50pt;
	height          : 477.00pt;
	}
img#e11             { /* overview_4020008.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             :1515.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e10             { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 137.25pt;
	top             :1580.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 575.25pt;
	top             :1580.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e7              { /* overview_4020007.jpg */
	position        : absolute;
	left            : 317.25pt;
	top             : 359.25pt;
	width           : 184.50pt;
	height          : 467.25pt;
	}
img#e6              { /* overview_4020006.jpg */
	position        : absolute;
	left            : 519.00pt;
	top             : 840.00pt;
	width           : 172.50pt;
	height          : 352.50pt;
	}
img#e5              { /* overview_4020005.jpg */
	position        : absolute;
	left            : 518.25pt;
	top             :1203.00pt;
	width           : 174.00pt;
	height          :  95.25pt;
	}
img#e4              { /* overview_4020004.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             :1312.50pt;
	width           : 172.50pt;
	height          :  99.00pt;
	}
img#e3              { /* overview_4020003.jpg */
	position        : absolute;
	left            :  48.00pt;
	top             :1149.00pt;
	width           : 203.25pt;
	height          : 231.00pt;
	}
img#e2              { /* overview_4020002.jpg */
	position        : absolute;
	left            : 321.75pt;
	top             :1355.25pt;
	width           : 118.50pt;
	height          : 112.50pt;
	}
img#e1              { /* overview_4020001.jpg */
	position        : absolute;
	left            : 320.25pt;
	top             :1176.75pt;
	width           : 122.25pt;
	height          : 168.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
